<%- include('header') %>
    <div id="content">
        <div class="boxes">
            <div class="src">
                <div class="header">
                    <div
                        class="dropdown"
                        data-bind-to="srcLang"
                        data-options-collection="availableSrcLangs">
                        <span class="selection">زبان مبدأ</span>
                        <span>&nbsp;&nbsp;▾</span>
                        <div class="options"></div>
                    </div>
                </div>
                <div 
                    class="content"
                    contenteditable="true"
                    placeholder="لطفا متن مورد نظر را وارد نمایید."
                    data-bind-to="srcText"></div>
                <div class="usage-report">۰/۵۰۰۰</div>
                <div class="controls">
                    <ul>
                        <li><a data-action="clearSource" class="toolbar-button" href="#"><img src="./img/icon/clear.png" alt="clear"/></a></li>
                    </ul>
                </div>
            </div><!--
            --><div class="separator"></div><!--
            --><div class="tgt">
                <div class="header">
                    <div
                        class="dropdown"
                        data-bind-to="tgtLang"
                        data-options-collection="availableTgtLangs">
                        <span class="selection">زبان مقصد</span>
                        <span>&nbsp;&nbsp;▾</span>
                        <div class="options"></div>
                    </div>
                    <div class="separator"></div>
                    <div
                        class="button disabled"
                        data-enabled-if="srcText"
                        data-action="translate">ترجمه‌کن!</div>
                    <div class="translator-busy busy"><div class="box b0"></div><div class="box b1"></div><div class="box b2"></div></div>
                </div>
                <div class="content">
                </div>
                <div class="controls">
                    <ul>
                        <li><a data-action="copyTranslationResult" class="toolbar-button" href="#"><img src="./img/icon/copy.png" alt="copy"/></a></li>
                        <li><a data-action="voteUpTranslation" data-visible-if-not="proposingNewTranslationMode" class="toolbar-button" href="#"><img src="./img/icon/thumb-up.png" alt="like"/></a></li>
                        <li><a data-action="voteDownTranslation" data-visible-if-not="proposingNewTranslationMode" class="toolbar-button" href="#"><img src="./img/icon/thumb-down.png" alt="down"/></a></li>
                        <li><a data-action="proposeNewTranslation" data-visible-if-not="proposingNewTranslationMode" class="toolbar-button" href="#"><img src="./img/icon/pencil.png" alt="edit"/></a></li>
                        <li><a data-action="acceptNewTranslation" data-visible-if="proposingNewTranslationMode" class="toolbar-button" href="#"><img src="./img/icon/tick.png" alt="edit"/></a></li>
                        <li><a data-action="cancelNewTranslation" data-visible-if="proposingNewTranslationMode"class="toolbar-button" href="#"><img src="./img/icon/clear.png" alt="edit"/></a></li>
                    </ul>
                </div>
                <div class="metadata">
                    ترجمه شده با موتور
                    <span class="engine emphasized">محاوره</span>
                    در
                    <span class="translation-time emphasized">۰.۰۴۲۴</span>
                    ثانیه
                </div>
            </div>
        </div>
        <div class="dic-result">
            <div class="abadis">دیکشنری توسط <a href="https://dictionary.abadis.ir/" target="_blank"><img src="./img/logo/abadis-w.svg" alt="abadis" /></a></div>
            <h2><span class="src">سلام</span> در دیکشنری</h2>
            <hr/>
            <div class="dic-part-1">
                <h2>معنی‌های <span class="src">سلام</span></h2>
                <p class="mean">
                    aloha, bonjour, good afternoon, good morning, hail, hello, respects, salute, greeting, salutation, regards, [o.s.] peace, salaam                    
                </p>
                <h2 class="relword">کلمات مرتبط با <span class="src">سلام</span></h2>
                <ul class="relword">
                    <li>درود</li>
                    <li>"salute"</li>
                    <li></li>
                    <li>خداحافظ</li>
                    <li>"goodbye"</li>
                </ul>
            </div><!--
            --><div class="separator"></div><!--
            --><div class="dic-part-2">
                <h2 class="synonym">مترادف‌های <span class="src">سلام</span></h2>
                <table class="synonym">
                    <tr><th>کلمه</th><th>نقش</th><th>معانی</th></tr>
                    <tr><td>ave</td><td>اسم</td><td>برخورد ، سلام ، خوشامد ، درود ، خوش آمد ، تبریک ، تهنیت ، احترام ، تبریکات ، خوش باش ، سلام کننده</td></tr>
                    <tr><td>salute</td><td>اسم</td><td>سلام ، درود ، سلام کردن ، احترام نظامی ، سلام نظامی</td></tr>
                    <tr><td>salutation</td><td>اسم</td><td>سلام ، تعارف ، درود ، تهنیت ، سلام اول نامه</td></tr>
                    <tr><td>salaam</td><td>اسم</td><td>سلام ، سلام کردن</td></tr>
                    <tr><td>ave</td><td>اسم</td><td>برخورد ، سلام ، خوشامد ، درود ، خوش آمد ، تبریک ، تهنیت ، احترام ، تبریکات ، خوش باش ، سلام کننده</td></tr>
                </table>
                <h2 class="relexp">عبارت‌های مرتبط با <span class="src">سلام</span></h2>
                <ul class="relexp">
                    <li class="source">سلام دادن</li>
                    <li class="translation">"to greet, to salute"</li>
                    <li class="separator"></li>
                    <li class="source">سلام عام</li>
                    <li class="translation">"public levee"</li>
                </ul>
            </div>
            <br/>
            <br/>
            <div class="show-more">
                <div class="arrow down">
                    
                </div>
            </div>
        </div>
        <div class="ads">
            <div class="text">
                <a href="#">
                    <h2 class="ad-title">ترجمانو: خدمات ترجمه تخصصی با ۷ روز تضمین کیفیت</h2>
                    <p class="ad-desc">
                        سفارشات ترجمه تخصصی خود را به ترجمانو بسپارید، تخفیف بگیرید و به بهبود ترگمان کمک کنید. کد تخفیف ویژه کاربران ترگمان: targoman
                    </p>
                    <p class="ad-link">http://www.tarjomano.com</p>
                </a>
            </div><!--
            --><div class="separator"></div><!--
            --><div class="graphical">
                <div class="slider">
                    <div class="item">
                        <a href="http://tarjomyar.ir" target="_blank"><img src="./img/ads/tarjomyar0.png" alt="ترجمیار - سریع، آسان، کم‌هزینه، خودت ترجمه کن!" /></a>
                    </div><!--
                    --><div class="item">
                        <a href="https://www.tarjomano.com/" target="_blank"><img src="./img/ads/tarjomano.png" alt="ترجمانو - ترجمه‌ی انسانی و با کیفیت" /></a>
                    </div><!--
                    --><div class="item">
                        <a href="http://tarjomyar.ir/test.html" target="_blank"><img src="./img/ads/tarjomyar1.png" alt="ترجمیار - سریع، آسان، کم‌هزینه، خودت ترجمه کن!" /></a>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="notification"><span class="close-icon">X</span><h2></h2><p></p></div>
    <div class="engine-desc informal">
        <h2>موتور ترجمه‌ی محاوره</h2>
        <p>موتور محاوره ترجمه  <b>ترگمان</b> یک موتور ترجمه‌ماشینی نورونی مبتنی بر الگوریتم‌های یادگیری ژرف است که با استفاده از پیکره متنی با بیش از ۳۰ میلیون کلمه متن انگلیسی ترجمه‌شده به فارسی آموزش دیده است. بخش عمده این پیکره شامل زیرنویس فیلم‌ها است و مجموعه‌ای از رمان‌ها، و داستان‌های ترجمه‌شده نیز در این پیکره گردآوری‌شده‌اند. <br> تا کنون علاوه بر موتور ترجمه، بیش از ۱۲ میلیون کلمه متن این پیکره نیز به صورت متن‌باز منتشر شده و از طریق سایت <a href="http://parsigan.ir" target="_blank">پارسیگان</a> در اختیار محققین قرار گرفته است. </p>
        <p>از آنجایی که زبان محاوره فارسی بسیار متفاوت از زبان رسمی است موتور ترجمه محاوره به صورت کاملا مستقل از موتور رسمی آموزش داده شده در ابتدای درخواست شما رسمی یا محاوره بودن متن به صورت خودکار توسط سیستم شناسایی شده و مناسب‌ترین موتور برای آن انتخاب می‌شود.</p>
        <p>از آن‌جایی که در موتور‌های ترجمه نورونی حجم پیکره آموزش‌داده‌شده به ماشین یکی از مهمترین شاخصه‌های افزایش کیفیت استاز همه علاقمندان و مترجمین درخواست‌ می‌کنیم تا ما را در افزایش کیفیت این موتور یاری کنند.</p>
        <br/>
        <center><a href="mailto://oss@targoman.com" target="_blank">oss@targoman.com</a></center>
        <br/>
    </div>
    <div class="engine-desc formal">
        <h2>موتور ترجمه‌ی رسمی</h2>
        <p>موتور رسمی ترجمه ترگمان یک موتور ترجمه‌ماشینی نورونی مبتنی بر الگوریتم‌های یادگیری ژرف است که با استفاده از پیکره متنی با بیش از ۶۵ میلیون کلمه متن انگلیسی ترجمه‌شده به فارسی آموزش دیده است. بخش عمده این پیکره شامل اخبار گردآوری و ترجمه‌شده از خبرگزاری‌های معتبر نظیر cnn، bbc، reuters و مجلات خارجی در طول سال‌های ۲۰۱۰ تا ۲۰۱۲ گردآوری شده است. بخش دیگری از این پیکره با انتخاب جملات ترجمه‌شده از سایت ویکی‌پدیا آماده شده و بخشی دیگر از آن به مقالات علمی و تخصصی اختصاص داده‌شده است.</p>
        <p>تا کنون علاوه بر موتور ترجمه، بیش از ۲۵ میلیون کلمه متن این پیکره نیز به صورت متن‌باز منتشر شده و از طریق سایت پارسیگان در اختیار محققین قرار گرفته است.</p>
        <p>از آن‌جایی که در موتور‌های ترجمه نورونی حجم پیکره آموزش‌داده‌شده به ماشین یکی از مهمترین شاخصه‌های افزایش کیفیت است از همه علاقمندان و مترجمین درخواست‌ می‌کنیم تا ما را در افزایش کیفیت این موتور یاری کنند.</p>
        <br/>
        <center><a href="mailto://oss@targoman.com" target="_blank">oss@targoman.com</a>
    </div>
    <div class="engine-info time">
        <h2>زمان ترجمه</h2>
        <p>ترجمه‌ی متنی که وارد کردید <span class="total-time"></span> ثانیه طول کشیده است. این یعنی بطور متوسط <span class="time-per-word"></span> ثانیه برای هر کلمه زمان سپری شده است.</p>
        <p>با این حساب، ترجمه‌ی یک پست از یک وبلاگ خارجی (که حدوداً ۵۰۰ کلمه دارد) مجموعاً <span class="time-per-500words"></span> ثانیه طول می‌کشد. این را با یک مترجم انسان مقایسه کنید!</p>
        <p>با کمک ماشین شما هم می‌توانید با سرعتی بیش از سرعت یک مترجم حرفه‌ای ترجمه‌های باکیفیت قابل‌قبول داشته باشید. کافیست از سرویس کمک مترجم <a href="http://tarjomyar.ir">«ترجمیار»</a> استفاده کنید و خودتان ترجمه کنید</p>
    </div>
    <div id="mobile_overlay">
        <div class="container">
        <h2>برنامک ترگمان!</h2>
        <p>برای سهولت بیشتر در استفاده از ترگمان، می‌توانید از برنامک آن استفاده کنید.</p>
        <br/>
        <ul>
            <li><a href="#" class="hide-on-click">نخیر! از وبسایت استفاده می‌کنم.</a></li>
            <li><br/></li>
            <li><a href="#"><img src="./img/logo/play-store.png" alt="Google Play" /></a></li>
            <li><a href="#"><img src="./img/logo/cafe-bazaar.png" alt="Cafe Bazaar" /></a></li>
            <li><a href="#"><img src="./img/logo/myket.png" alt="Myket" /></a></li>
        </ul>
        </div>
    </div>
    <script src="./bundle.js"></script>
<%- include('footer') %>